# Generated by Django 3.0.5 on 2020-12-20 11:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('adminadopet', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='postdonasi',
            name='donasi_terkumpul',
        ),
        migrations.RemoveField(
            model_name='postdonasi',
            name='verifikasi',
        ),
    ]
